Permalink
Browse files

src: fix space for module version mismatch error

PR-URL: #10606
Reviewed-By: Colin Ihrig <cjihrig@gmail.com>
Reviewed-By: Michaël Zasso <targos@protonmail.com>
Reviewed-By: Anna Henningsen <anna@addaleax.net>
Reviewed-By: James M Snell <jasnell@gmail.com>
Reviewed-By: Rich Trott <rtrott@gmail.com>
Reviewed-By: Michael Dawson <michael_dawson@ca.ibm.com>
  • Loading branch information...
Yann Pringault authored and cjihrig committed Jan 4, 2017
1 parent 6c7219e commit 334be0feba771a22568760d8160d5a4789218cff
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/node.cc
View
@@ -2417,7 +2417,7 @@ void DLOpen(const FunctionCallbackInfo<Value>& args) {
"\nwas compiled against a different Node.js version using"
"\nNODE_MODULE_VERSION %d. This version of Node.js requires"
"\nNODE_MODULE_VERSION %d. Please try re-compiling or "
"re-installing\nthe module (for instance, using `npm rebuild` or"
"re-installing\nthe module (for instance, using `npm rebuild` or "
"`npm install`).",
*filename, mp->nm_version, NODE_MODULE_VERSION);

0 comments on commit 334be0f

Please sign in to comment.